<?php

update_option( 'siteurl', 'http://rownowazni.pl' );
update_option( 'home', 'http://rownowazni.pl' );


add_action( 'wp_enqueue_scripts', 'my_theme_enqueue_styles' );
function my_theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );


}



/*
 * Send Credentials via Email hidden and enabled by default. Tags: send credentials, email
 */
add_filter('wppb_send_credentials_checkbox_logic', 'wppbc_send_credentials_enabled', 10, 2);
function wppbc_send_credentials_enabled($requestdata, $form){
   return '<li class="wppb-form-field wppb-send-credentials-checkbox"><input id="send_credentials_via_email" type="hidden" name="send_credentials_via_email" value="sending"/></li>';
}